Bug 846101 - [abrt] gconf-editor-3.0.1-2.fc17: __GI___open_catalog: Process /usr/bin/gconf-editor was killed by signal 6 (SIGABRT)
[abrt] gconf-editor-3.0.1-2.fc17: __GI___open_catalog: Process /usr/bin/gconf...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:16b9c71f3d5f53ed558ff8ce93f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 16:11 EDT by ARIKO
Modified: 2013-08-01 06:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:20:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.40 KB, text/plain)
2012-08-06 16:12 EDT, ARIKO
no flags Details
File: maps (36.58 KB, text/plain)
2012-08-06 16:12 EDT, ARIKO
no flags Details
File: dso_list (7.61 KB, text/plain)
2012-08-06 16:12 EDT, ARIKO
no flags Details

  None (edit)
Description ARIKO 2012-08-06 16:11:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        gconf-editor
crash_function: __GI___open_catalog
executable:     /usr/bin/gconf-editor
kernel:         3.5.0-2.fc17.x86_64
pid:            2119
pwd:            /home/ARIKO
remote_result:  NOTFOUND
time:           lun 06 aoû 2012 21:50:29 CEST
uid:            1000
username:       ARIKO
var_log_messages: Aug  6 21:50:29 loirnoir abrt[2129]: Saved core dump of pid 2119 (/usr/bin/gconf-editor) to /var/spool/abrt/ccpp-2012-08-06-21:50:29-2119 (23543808 bytes)

backtrace:      Text file, 39326 bytes
dso_list:       Text file, 7795 bytes
maps:           Text file, 37458 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ARIKO/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:ad0818a36ea58b45bb6646a229105a54f86e25a0 0x192c7 - libgconf-2.so.4 -
:ad0818a36ea58b45bb6646a229105a54f86e25a0 0x1bed8 gconf_client_key_is_writable libgconf-2.so.4 -
:a731548eefaeff1162241e71b397335fec9a0b37 0xdb67 - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x287573 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x28a2d3 - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2702ff - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a731548eefaeff1162241e71b397335fec9a0b37 0x12ff7 - [exe] -
:a731548eefaeff1162241e71b397335fec9a0b37 0xe283 - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x287573 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x28b223 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17afdf - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a311e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x178fa6 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17abb3 gtk_main_do_event libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e82 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:a731548eefaeff1162241e71b397335fec9a0b37 0x9da9 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=loirnoir
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a6356d99b6e7cb695b87da3b00000019-1344282257.491151-1077594050
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ARIKO/keyring-xKgmhK
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=ARIKO
:USERNAME=ARIKO
:MAIL=/var/spool/mail/ARIKO
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ARIKO/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/ARIKO
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1256
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ARIKO
:SHLVL=1
:LOGNAME=ARIKO
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mlrbmozqV3,guid=45e4638d082e19c944b323f800000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ARIKO
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ARIKO-o84XCl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1262,unix/unix:/tmp/.ICE-unix/1262
:SSH_AUTH_SOCK=/run/user/ARIKO/keyring-xKgmhK/ssh
:GPG_AGENT_INFO=/run/user/ARIKO/keyring-xKgmhK/gpg:0:1
:LC_TIME=fr_BE.utf8
:LC_NUMERIC=fr_BE.utf8
:LC_MONETARY=fr_BE.utf8
:LC_MEASUREMENT=fr_BE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-gconf-editor.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2119
:DESKTOP_STARTUP_ID=gnome-shell-1459-loirnoir-gconf-editor-3_TIME292113

gconf_subtree:
: bookmarks = []
: recents = [/apps/gnome-terminal/global/use_mnemonics,/apps/gnome-terminal/global/use_menu_accelerators,/apps/gnome-terminal/global/default_profile,/apps/gnome-terminal/global/profile_list,/apps/gnome-terminal/global/confirm_window_close,/apps/gnome-terminal/global/active_encodings,/apps/gdm/simple-greeter/settings-manager-plugins/media-keys/active,/apps/gdm/simple-greeter/settings-manager-plugins/background/active]

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63722                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63722                63722                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         40                   40                   
:Max realtime priority     20                   20                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ARIKO/.xsession-errors
:pos:	7471
:flags:	0102002
:2:/home/ARIKO/.xsession-errors
:pos:	7471
:flags:	0102002
:3:socket:[21302]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21307]
:pos:	0
:flags:	02004002
:6:socket:[21309]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:socket:[23682]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: 44c0dbd4-2f63-4bb0-a760-6444c11fe65d
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 6034.62
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 3003
:Mémoire du système: 7986
:Swap du système: 0
:Fabricant: To Be Filled By O.E.M.
:Système: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Type d'ordinateur: Desktop
:Noyau: 3.5.0-2.fc17.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11808:6217:11808) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:6217:11809) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14896:6217:14896) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:6217:14882) pci, ahci, STORAGE, 82801JI (ICH10 Family) SATA AHCI Controller
:(32902:14872:6217:14872) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:3596:5218:9729) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:4608:5218:9729) pci, nvidia, VIDEO, GF110 [GeForce GTX 560 Ti]
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4096:15:4096:4096) pci, sym53c8xx, SCSI, LSI53C876/E PCI to Dual Channel SCSI Controller
:(32902:14900:6217:14900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:6217:14905) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:6217:14902) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4130:8192:4156:4206) pci, pcnet32, ETHERNET, Ethernet with LAN remote power Adapter
:(32902:14906:6217:14906) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:6217:14908) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(32902:14916:6217:14916) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:6217:14918) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:6217:14912) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:6217:14914) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:6217:2184) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:6217:14901) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(4113:36:0:0) pci, None, PCI/PCI, DECchip 21152
:(32902:14903:6217:14903) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14922:6217:14922) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14904:6217:14904) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_loirnoir-lv_root / ext4 4096 4096 10733023 3872880 3335076 2689904 2256710 2256710
:/dev/sda2 /boot ext4 1024 1024 508644 434950 409350 128016 127717 127717
:/dev/sdc1 WITHHELD ext4 4096 4096 40153911 27651 0 10059776 9911874 9911874
:/dev/sdb WITHHELD fuseblk 4096 4096 29305205 15385323 15385323 61606828 61560113 61560113
:/dev/mapper/vg_loirnoir-lv_71GOSSD WITHHELD ext4 4096 4096 18383787 3895285 2974505 4603904 4550031 4550031
:/dev/sdd1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

xsession_errors:
:abrt-applet: repeated problem in gconf-editor-3.0.1-2.fc17, not showing the notification
:abrt-applet: repeated problem in gconf-editor-3.0.1-2.fc17, not showing the notification
:abrt-applet: repeated problem in gconf-editor-3.0.1-2.fc17, not showing the notification
Comment 1 ARIKO 2012-08-06 16:12:00 EDT
Created attachment 602575 [details]
File: backtrace
Comment 2 ARIKO 2012-08-06 16:12:03 EDT
Created attachment 602576 [details]
File: maps
Comment 3 ARIKO 2012-08-06 16:12:05 EDT
Created attachment 602577 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:10:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:20:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.